When installing `coverage` with `pip` not getting `coverage-x.x` scripts

Issue #111 resolved
Former user created an issue

When installing coverage with pip on Ubuntu, not getting scripts like coverage-2.5, coverage-2.6, coverage-2.7, coverage-3.1, etc.

I'm not sure whether it's pip's or coverage's fault; I installed nose with pip on the same system and got all the nosetests-x.x scripts.

Comments (4)

  1. Former user Account Deleted

    I now noticed that when using `easy_install` I'm not getting `coverage-x.x` scripts either.

  2. Log in to comment